TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnramifiedExtension ( res^pad L, elt-alg^pol f ) -> res^pad

### Description

<shortdoc> The unramified extension of p-adic L by inertial polynomial f. </shortdoc>

### Examples

x_z3:=pAdicRing(3,100); x_q := Quotient(x_z3,3^15); UnramifiedExtension(x_q,X^2+1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack